### Name: FGNLL
### Title: Concentrated Loglikelihood Function for H
### Aliases: FGNLL
### Keywords: ts

### ** Examples

#compute loglikelihood for NileFlowCMS with H=0.9
data(NileFlowCMS)
z<-NileFlowCMS
z<-z-mean(z)
FGNLL(0.9, z)

#simulate Gaussian white noise and tabulate the loglikelihood for H=0.40, 0.45, 0.50, 0.55, 0.60
set.seed(4321)
h<-c(0.40, 0.45, 0.50, 0.55, 0.60)
z<-rnorm(500, 100, 50)
z<-z-mean(z)
LL<-numeric(length(h))
for (i in 1:length(h))
        LL[i]<-FGNLL(h[i],z)
matrix(c(h,LL),ncol=2)



